.imgBook {
  width: 40%;
}

.alignCenter {
  text-align: center;
}

.addCart {
  cursor: pointer;
  padding: 8px;
  border: solid 1px;
  border-radius: 10%;
  color: #007bff;
}
.delete {
  cursor: pointer;
  padding: 8px;
  border: solid 1px;
  border-radius: 10%;
  margin-left: 2px;;
  color: red;
}


.addCart:hover {
  color: #0066ff;
}

.divAddCart {
  position: absolute;
  bottom: 1em;
  right: 1.5rem;
}

.divPrice {
  position: absolute;
  bottom: 1.1rem;
  left: 1.5rem;
}
